---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: R18 misc => R18 warnings
  repository: kara.moe
  conditions:
    tagPresence:
    - af7e0dfb-751f-463a-ac56-e8d6979c2979
  actions:
    addTag:
    - tid: e82ce681-6d7b-4fb6-abe4-daa8aaa9bbf9
      type: 15
